Subject: Careers in Sustainability for Technoids?

From: [email-masked] (Arthur Gorski)
Date: Tue, 20 Oct 1992 12:57:40 GMT

As a subscriber to WER, and a lurker on this newsgroup, I've been following
all the talk on sustainability with great interest.  What I'm doing now is
searching for a way that I, a 40 year old computer systems engineer, can
contribute something back to society.  Volunteer work in my spare time is
one thing, but I would prefer to use my skills in a vocation that would be
rewarding on a full-time basis.  Is there a good listing of organizations in
need of technoids like me that are doing some good out there?  I'm a
versatile generalist with lots of experience in real-time flight simulation,
visual systems and virtual environments, a little Unix development and system
administration, and a first class Macintosh guru.  Anyone want a resume? 
--
email:  [email-masked]        Arthur M. Gorski        (713) 333-0980
snail:  The MITRE Corporation, 1120 NASA Road One, Houston, Texas 77058